/* Default.css overrides */
.Normal, .NormalDisabled, .NormalDeleted 
{
	font-size: 12px;
}

.content .Head{
	margin:0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:  1em;
    font-weight:    normal;
    color: #022941;
}

a:link, a:visited, a:active {
    color: #3A718F;
    text-decoration: underline;
}

.dnnSearchResults
{
	min-width: 600px;
	width: 90%;
}

.dnnSearchResults .PagingTable
{
	width: 576px;
}

/*Donors Trust styles */

/* general reset */
img{border:0;}
a{
	color:#3a718f;
	text-decoration:underline;
	cursor:pointer;
}
a:hover{text-decoration:none;}
form,
fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,
select,
textarea{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#5c5c5c;
}
/* general settings */
* {font-size: 100.01%;}
html {font-size: 62.5%; }
body{
	margin:0;
	background:#fff url(images/bg-body.gif) repeat-x;
	color:#5c5c5c;
	font:1.2em/1.5 Arial, Helvetica, sans-serif;
	min-width:934px;
}
.clear { clear: both; }
/* wrapper */
.wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.page{
	width:934px;
	margin:0 auto;
	padding:25px 0 0;
}
/* header */
.header{
	overflow:hidden;
	background:#f1f0f0 url(images/bg-header.gif) repeat-x;
	padding:35px 23px 36px 40px;
	position:relative;
	height:1%;
}
.logo{
	background:url(images/logo.png) no-repeat;
	width:447px;
	height:60px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
.account-box 
{
    float: right;
}
.account-box a 
{
    color:#ffffff;
    line-height:28px;
	padding:4px 0 0 0;
	text-transform:uppercase;
	font-size:0.917em;
	font-weight:bold;
	text-decoration:none;
	float: left;
}
.account-box a:hover 
{
    text-decoration: underline;
}
.account-box .login{
	background:url(images/ico-login.gif) no-repeat 100% 0;
	padding-right:33px;
}
.account-box .logout{
	background:url(images/ico-logout.gif) no-repeat 100% 0;
	padding-right:33px;
}
.account-box span 
{
    float: left;
    padding: 3px 5px 0 5px;
    color:#ffffff;
    font-size:0.917em;
	font-weight:bold;
    line-height:28px;
}
.header .swoosh 
{
    width: 324px;
    height: 132px;
    position: absolute;
    top: 0;
    right: 23px;
    background: url(images/dcf-swoosh.png) no-repeat 0 0;
}
.header .holder{
	float:right;
	padding:52px 0 0;
}
.header .holder ul{
	margin:0 -8px 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
	float:left;
}
.header .holder ul li{
	float:left;
	padding:0 8px;
	margin:0 8px 0 -8px;
	display:inline;
}
.header .holder ul li a.home
{
    float:left;
    text-indent: -9999px;
	background:url(images/icon-home.png) no-repeat 0 0;
	width: 20px;
    height: 17px;
    margin-top: 4px;
}
.header .holder ul li a{
	color:#FFFFFF;
	text-decoration:none;
}
.header .holder ul li a:hover{text-decoration:underline;}
.search-box{
	float:left;
	background:#fff;
	border:1px solid #022941;
	width:274px;
	padding:0 0 0 10px;
	font-size: 0;
}
.search-box .NormalTextBox{
	float:left;
	width:245px;
	background:none;
	border:0;
	padding:5px 0;
	font-size:12px;
	line-height:15px;
	margin:0;
}
.btn-search{
	background:url(images/btn-search.gif) no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	font-size:0;
	line-height:0;
	border:0;
	margin:0;
	cursor:pointer;
}
/* main */
.main
{
	overflow: hidden;
	width:100%;
	padding:0 0 21px;
}
/* visual */
.visual{
	width:100%;
	overflow:hidden;
	position:relative;
	margin:0 0 6px;
	z-index:4;
}
.visual .gallery{
	width:99999px;
	overflow:hidden;
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
	z-index:2;
}
.visual .mask {
	width:100%;
	overflow:hidden;
	position:relative;
}
.visual .gallery li{
	float:left;
	width:934px;
	list-style-type: none;
}
.gallery li img{
	float:left;
}
.gallery .text-holder{
	background:url(images/bg-text-holder.gif) no-repeat;
	width:240px;
	height:280px;
	overflow:hidden;
	float:left;
	padding:32px 28px 47px 46px;
}
.gallery h1,
.gallery h2{
	text-align:center;
	font:30px/32px Georgia, "Times New Roman", Times, serif;
	color:#2b607d;
	margin:0 0 22px;
}
.gallery .text-holder p{
	margin:0 0 16px;
	line-height:16px;
}
.gallery .text-holder .more{
	background:url(images/arrow.gif) no-repeat 100% 50%;
	font-weight:bold;
	font-size:11px;
	padding:0 10px 0 0;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	color:#265b7a;
}
.gallery .text-holder .more:hover{text-decoration:underline;}
.switcher{
	position:absolute;
	bottom:54px;
	right:100px;
	z-index:10;
}
.switcher ul{
	margin:0;
	padding:0;
	list-style:none;
}
.switcher li{
	float:left;
	margin:0 8px 0 0;
	display:inline;
}
.switcher li a{
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	background:#002f4b;
}
.switcher li a:hover,
.switcher li.active a{background:#858585;}
.shadow{
	background:url(images/bg-shadow.png) no-repeat;
	width:933px;
	height:32px;
}
/* threecolumns */
.threecolumns{
	width:105%;
	background:url(images/bg-threecolumns.gif) no-repeat 0 100%;
	margin:0 -5px 0 0;
	padding:0 0 14px;
}
.threecolumns:after{
	content:"";
	clear:both;
	display:block;
}
.threecolumns .column{
	float:left;
	width:296px;
	margin:0 23px 0 0;
}
.column-content{
	padding:0 17px 0 21px;
	height:1%;
	line-height:1.333em;
	vertical-align:top;
}
.threecolumns h2{
	font:1.75em/1.143em Georgia, "Times New Roman", Times, serif;
	margin:0;
}
.threecolumns h2 .Head
{
    color: #022941;
}
.heading{
	background:url(images/bg-heading.gif) repeat-x 0 100%;
	border:1px solid #dcdcdc;
	border-width:1px 0;
	padding:7px 0 10px 19px;
	height:1%;
	margin:0 0 18px;
}
.heading:after{
	content:"";
	clear:both;
	display:block;
}
.threecolumns .heading img{
	float:right;
	margin:-21px 17px -30px 0;
	position:relative;
}
#dnn_Column2Pane .heading img { margin:-18px 9px -30px 0; }
#dnn_Column3Pane .heading img { margin:-15px 17px -30px 0; }
.threecolumns h3{
	font-size:1em;
	color:#275c79;
	margin:0;
}
.threecolumns h3 a{
	color:#275c79;
	text-decoration:none;
}
.threecolumns h3 a:hover{text-decoration:underline;}
.threecolumns p{margin:0;}
.quick-links{
	margin:0;
	padding:0 0 0 11px;
	list-style:none;
	line-height:1.333em;
}
.quick-links li{
	overflow:hidden;
	width:100%;
	padding:0 0 8px;
	vertical-align:top;
	list-style-type: none;
}
.quick-links li a{
	float:left;
	padding:0 0 0 15px;
	background:url(images/arrow.gif) no-repeat 0 50%;
	text-decoration:none;
}
.quick-links li a:hover,
.quick-links li.active a{text-decoration:underline;}
.mail-form{padding:12px 0 10px;}
.mail-form .row{
	overflow:hidden;
	width:100%;
	padding:0 0 13px;
}
.mail-form  label{
	display:block;
	margin:0 0 9px;
}
.mail-form .row .text{
	float:left;
	border:1px solid #dcdcdc;
	width:183px;
	padding:5px 8px;
	font-size:1em;
	line-height:1.25em;
	color:#828282;
	margin:0 9px 0 0;
}
.btn-submit{
	background:url(images/btn-go.gif) no-repeat;
	width:27px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	font-size:0;
	line-height:0;
	border:0;
	cursor:pointer;
}
.error { text-align: left; font-style: italic; color: #CC0000 }

/* drop downs */

span.customStyleSelectBox 
{
    background-color: #fff;
    border: 1px solid #cecbcb;
    font-size: 11px;
}

.customStyleSelectBox.changed {
/* You can use this if you want a different style after user has made a selection */
}

.customStyleSelectBoxInner {
    background: url(images/arrow-down.gif) no-repeat center right;
    padding: 3px 4px;
}

/* sidebar */
.sidebar{
	float:left;
	width:267px;
}
.img-box{
	margin:0 0 16px;
	position:relative;
}
.img-box .mask{
	background:url(images/bg-mask.png) no-repeat;
	width:267px;
	height:189px;
	position:absolute;
	top:0;
	left:0;
}
.img-box img{vertical-align:top;}
.sidebar .heading h3{
	margin:0;
	font:1.75em/1.143em Georgia, "Times New Roman", Times, serif;
	color: #022941;
}
.sidebar .box{
	background:#fff url(images/bg-threecolumns.gif) no-repeat 100% 100%;
	padding:0 0 31px;
	margin:0 0 20px;
}
.box-content{padding:0 20px;}
/* content */
.content{
	float:right;
	width:642px;
	background:#fff url(images/bg-content.gif) repeat-x 0 100%;
	border-bottom:1px solid #dcdcdc;
}
.content.wide
{
    float: left;
    width: 100%;
}
.content h1{
	margin:0;
	font:1.75em/1.143em Georgia, "Times New Roman", Times, serif;
}
.main-content{padding:6px 30px 12px;}
.content h2{
	margin:0;
	font-size:1.333em;
	color:#3a718f;
	line-height:1.188em;
}
.content p{margin:0 0 18px;}
.content h3{
	margin:0;
	font-size:1em;
	line-height:1.5em;
}
/* footer */
.footer{
	width:100%;
	padding:0 9999px;
	margin:0 -9999px;
	position:relative;
}
.footer li
{
	list-style-type: none;
}
.nav-box{
	width:105%;
	margin:0 -5% 19px 0;
	min-height: 50px;
}
.nav-box .col{
	float:left;
	width:140px;
	padding:0 20px 0 2px;
}
.nav-box .col ul{
	margin:0;
	padding:14px 0 5px;
	list-style:none;
	font-size:0.916em;
	line-height:1.364em;
}
.nav-box .col ul a{
	color:#fff;
	text-decoration:none;
}
.nav-box .col ul a:hover{text-decoration:underline;}
.nav-box .col .title{
	display:table;
	color:#bebebe;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.25em;
	height:43px;
	margin:0;
}
.nav-box .col .title a{
	color:#bebebe;
	text-decoration:none;
}
.nav-box .col .title a:hover{text-decoration:underline;}
.nav-box .col .title span{
	display:table-cell;
	vertical-align:bottom;
}
/* copy */
.copy{
	padding: 20px;
	background:#022941;
	overflow:hidden;
	text-transform:uppercase;
	color:#ffffff;
	font-size:0.833em;
	line-height:1.2em;
}
.copy .Normal ul{
	float:right;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.copy .Normal ul li{
	float:left;
	background:url(images/separator-footer-nav.gif) no-repeat 100% 50%;
	padding:0 10px;
	margin:0 -6px 0 6px;
	display:inline;
}
.copy .Normal ul li a{
	text-decoration:none;
	color:#ffffff;
	font-size: 0.833em;
}
.copy .Normal ul li a:hover{text-decoration:underline;}
.copy span{ margin:0; font-size: 100.01%; font-weight: normal; }

.header-blue
{
    background: url(images/blue_header.gif) repeat-x 0 0;
    height: 50px;
    color: #ffffff;
    margin: 15px 0 15px 0;
}

.header-blue h3
{
    float: left;
    margin: 0 0 0 20px;
    font: bold 19px/50px Arial, "Times New Roman", Times, serif;
}

.header-blue span
{
    float: right;
    margin: 0 26px 0 0;
    font: 12px/50px Arial, "Times New Roman", Times, serif;
}

.funds th 
{
    background-color: #e4e4e4;
    color: #5d5d5d;
    padding: 5px;
}

.funds td 
{
    width: 120px;
    text-align: left;
}

.funds
{
    color: #5d5d5d;
    background-color: #ffffff;
    table-layout: fixed;
    border: 1px solid #cecbcb;
    padding: 0 0 10px 0;
}

.funds h4
{
    margin: 12px 0 0 0;
    line-height: 18px;
}

.funds h4 a
{
    font: bold 17px Arial, "Times New Roman", Times, serif;
    color: #3a718f;
}

.funds strong
{
    display: block;
    font: bold 14px Arial, "Times New Roman", Times, serif;
    color: #3a718f;
    margin: 6px 0 0 0;
}

.funds tbody tr.sep:first-child
{
    padding: 0;
}

.funds tbody tr.sep:first-child td
{
    background: none;
}

.funds tr.sep td
{
    padding-top: 12px;
    background: url(images/sep.gif) no-repeat 0 12px;
}

.funds tr td
{
    padding: 4px 0 4px 16px;
}

.funds td.number
{
    padding-right: 40px;
    text-align: right;
}

.funds td.total
{
    padding-right: 16px;
    text-align: right;
}

.funds.single td.number
{
    padding-right: 50px;
}

.funds.single tr:first-child td
{
    padding-top: 10px;
}

.funds.single td.total
{
    padding-right: 26px;
}

.funds.overview td.pool
{
    padding-left: 32px;
}

/* Manage Profile */

.form-container
{
    margin: auto;
    width: 530px;
}

.form-container fieldset
{
    margin: 20px 0 0 0;
}

.form-container legend 
{
    font-weight: bold;
    color: #3A718F;
    font-size: 1.333em;
    line-height: 1.188em;
}

.form-container .form-row
{
    float: left;
}

.form-container .field-group
{
    float: left;
    width: 265px;
    min-height: 86px;
}

.form-container .field-group.wide
{
    float: left;
    width: 530px;
}

.form-container label
{
    float: left;
    clear: both;
    font: bold 12px Arial, "Times New Roman", Times, serif;
    color: #565656;
    margin: 18px 0 5px 0;
}

.form-container input[type=text],
.form-container input[type=password]
{
    float: left;
    clear: both;
    width: 240px;
    height: 26px;
}

.form-container input.submit
{
    float: right;
    background: url(images/btn-submit.png) no-repeat 0 0;
    width: 88px;
    height: 29px;
    margin: 20px 20px 0 0;
}

.form-container .multi-button
{
    float: right;
    clear: both;
}

.form-container .multi-button span
{
    float: left;
    margin: 24px 30px;
    font-weight: bold;
}

.form-container input.back
{
    float: left;
    clear: none;
    background: url(images/btn-back.gif) no-repeat 0 0;
    width: 71px;
    height: 29px;
    margin: 20px 20px 0 0;
}

.form-container input.next
{
    float: left;
    clear: none;
    background: url(images/btn-next.gif) no-repeat 0 0;
    width: 71px;
    height: 29px;
    margin: 20px 20px 0 0;
}

.form-container input.done
{
    background: url(images/button-tan.png) no-repeat 0 0;
    font-weight: bold;
    color: white;
}

.form-container label.error-message
{
    display: none;
    margin: 3px 0 0 0;
    color: #FF9494;
}

.form-container input.error-message
{
    border: 1px solid #FF9494;
}

.form-container div.errors
{
    float: left;
    display: none;
    margin-bottom: 10px;
    width: 100%;
}

.form-container span.note
{
    float: left;
    font-size: 11px;
}

.form-container h3.message
{
    color: #FF9494;
    font: bold 15px Arial, "Times New Roman", Times, serif;
}

h4.gray
{
    color: #5d5d5d;
    font: bold 14px Arial, "Times New Roman", Times, serif;
    margin: 8px 0 8px 10px;
    float: left;
}

h4.dark-gray
{
    color: #5d5d5d;
    font: bold 14px Arial, "Times New Roman", Times, serif;
}

.table-container
{
    margin-top: 15px;
    padding: 0 6px 0 6px;
    background-color: #ffffff;
    border: 1px solid #cecbcb;
}

.table-container a.more
{
    float: right;
    color: #275c79;
    margin: 7px 0 7px 0;
    text-decoration: none;
    padding: 0 16px 0 0;
    background: url(images/link-arrow.gif) no-repeat right 3px;
}

.table-container table
{
    border-top: 4px solid #cecbcb;
    padding-bottom: 30px;
}

.table-container td
{
    padding: 14px 0 0 16px;
}

.table-container td.number
{
    padding-right: 20px;
    text-align: right;
}

.contributions td.date,
.grants td.date
{
    width: 100px;
    text-align: right;
    padding-right: 30px;
}

a.xls
{
    padding: 0 0 0 25px;
    font: 12px Arial, "Times New Roman", Times, serif;
    color: #3a718f;
    text-decoration: none;
    background: url(images/excel.gif) no-repeat 0 0;
    height: 20px;
    display: block;
    line-height: 20px;
}

/* Request a Grant */

.request-grant-steps
{
}

.request-grant p.intro
{
    margin-top: 15px;
    overflow: hidden;
}

.request-grant-steps li
{
    float: left;
    width: 100%;
    list-style-type: none;
    height: 34px;
    padding: 1px 0 0 30px;
    font-family: "Georgia,Serif";
    font-size: 16px;
    color: #c1c1c1;
    background: url(images/step-incomplete.png) no-repeat 0 0;
}

.request-grant-steps li.current
{
    color: #002f4b;
    background: url(images/step-current.png) no-repeat 0 0;
}

.request-grant-steps li.complete
{
    color: #002f4b;
    background: url(images/step-complete.png) no-repeat 0 0;
}

.request-grant-steps li.last
{
    height: 22px;
}

.request-grant-steps li em
{
    font-size: 15px;
    font-style: normal;
    float: left;
    margin: 0 0 0 -22px;
    color: #ffffff;
}

span.or
{
    float: left;
    clear: both;
    margin: 20px 0 0 240px;
    font-weight: bold;
    font-size: 14px;
}

.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
	max-width: 480px;
}

.designations
{
    float: left;
    padding: 0 16px 0 0;
}

.designations strong
{
    float: left;
    width: 100%;
    margin: 0 0 4px 0;
}

.designations label.info
{
    width: 100%;
}

.designations input.text
{
    margin: 0 0 8px 20px;
}

.designations textarea
{
    width: 504px;
    height: 75px;
}

.request-grant input[type=radio]
{
    float: left;
}

.designations input[type=radio]
{
    clear: left;
}

.request-grant .radios label
{
    font-weight: normal;
    clear: none;
    margin: 2px 0 12px 2px;
}

.request-grant .row
{
    float: left;
    clear: both;
    width: 100%;
    line-height: 33px;
}

.request-grant .row .col1
{
    float: left;
    width: 180px;
}

.request-grant .row .col1 input[type=radio]
{
    float: none;
    margin: -3px 3px 0px 5px;
}

.request-grant .row .col1 label
{
    float: none;
}

.request-grant .row .col2
{
    float: left;
    margin: 0 0 16px 0;
}

.request-grant .row .col3
{
    float: right;
    margin-right: 60px;
}

.request-grant .row .col2 .row
{
    margin: 0 0 16px 0;
}

.request-grant div.until label
{
    margin: 10px 8px 0 0;
}

.request-grant div.until input.center
{
    margin: 10px 10px 0 0;
}

.request-grant .row .col1.small
{
    width: 70px;
}

.request-grant .row .col2 .indent
{
    margin-left: 84px;
}

.request-grant .row .col2 .pad
{
    padding: 8px 0 0 0;
    margin: 0;
}

.request-grant .row .col2 .pad .row
{
    margin: 0 0 8px 0;
}

.request-grant input.short
{
    float: none;
    clear: both;
    width: 44px;
    height: 26px;
}

.request-grant input.datepick
{
    width: 70px;
    padding: 1px 20px;
}

.request-grant input.inline
{
    float: none;
    clear: both;
}

.request-grant .grant-amount td
{
    padding-top: 10px;
}

.request-grant .grant-amount .units
{
    padding-right: 20px;
}

.request-grant .grant-amount .unit-nav
{
    padding-right: 30px;
}

.request-grant .grant-amount .amount
{
    padding: 10px 10px 0 0;
}

.request-grant .grant-amount input
{
    float: right;
    width: 94px;
    height: 26px;
    text-align: right;
    padding-right: 3px;
}

.request-grant .grant-amount .hr
{
    padding-right: 16px;
}

.request-grant .grant-amount hr
{
    border: 0;
    margin: 0;
    background-color: #e4e4e4;
}

.request-grant .grant-amount .totals .fund-total
{
    padding-right: 0;
    padding-left: 0;
}

.request-grant .grant-amount .totals .total
{
    padding-right: 14px;
    text-align: right;
}

.request-grant .grant-amount strong
{
    color: #5d5d5d;
}

.request-grant .ack
{
    overflow: hidden;
    width: 100%;
}

.request-grant .ack .row .col1 input[type="radio"]
{
    float: left;
    margin: 5px 6px 10px 3px;
}

.request-grant .ack .row .col1 label
{
    float: left;
    margin: 5px 0 10px 0;
    width: 208px;
    clear: none;
    font-weight: normal;
    font-size: 11px;
}

.request-grant .ack .row .col1
{
    width: 230px;
}

.request-grant .ack .row .col1 textarea
{
    width: 193px;
    height: 55px;
    margin: 10px 0 0 20px;
}

.request-grant .ack .row .col2
{
    line-height: 22px;
    margin: 0 0 0 20px;
}

.request-grant .ack .row .col2 a
{
    color: #275c79;
    font-size: 11px;
    margin: 7px 0 7px 0;
    text-decoration: none;
}

.request-grant .review
{
    overflow: hidden;
}

.request-grant .review .row
{
    line-height: 22px;
}

.request-grant .review .row.new-section
{
    margin-top: 20px;
}

.request-grant .review .col1
{
    float: left;
    width: 165px;
}

.request-grant .review .col2
{
    margin: 0;
}

.request-grant .conf strong
{
    display: block;
    margin-top: 10px;
}

.request-grant h3.grant-header
{
    margin: 20px 0 12px 0;
}

.request-grant h3.grant-header span
{
    font-weight: bold;
    font-size: 1.2em;
}

/* Statements */

h3.blue
{
    margin-top: 1em;
    margin-bottom: 1em;
    font: bold 16px Arial, "Times New Roman", Times, serif;
    color: #3a718f;
}

.statements td
{
    text-align:right;
    padding-right:20px;
}

.statements td.date
{
    width: 60%;
}

.statements .no-data
{
    text-align:center;
}


/* Links */

.innerContentPane .link_module
{
    padding: 6px 20px 0 20px;
}

.innerContentPane li.linkitem.Horizontal
{
    float: left;
    width: 50%;
    margin: 0;
}

.innerContentPane li.linkitem.Horizontal a
{
    font: 12px Arial, "Times New Roman", Times, serif;
    color: #3a718f;
}

/* Link list contiainer */
.link-list-container
{
    background-color: #fff;
    border: 1px solid #cfcccc;
    padding: 0 7px 20px 7px;
}

.link-list-container h4
{
    line-height: 20px;
    border-bottom: 5px solid #9b9b9b;
    padding-bottom: 4px;
    margin: 8px 0 8px 0;
    text-transform: uppercase;
}

.link-list-container h4 .Head
{
    color: #5d5d5d;
    font: bold 13px Arial, "Times New Roman", Times, serif;
}


/* edit mode tweaks */

.mode-Edit .main { overflow: inherit; }
.mode-Edit .main:after{
	content:"";
	clear:both;
	display:block;
}

.innerContentPane
{
	float: right;
	width: 642px;
	overflow: hidden;
}

.innerContentPane.wide
{
    float: left;
    width: 100%;
}

.mode-Edit .innerContentPane
{
	overflow: inherit;
}

.mode-Edit .innerContentPane:after{
	content:"";
	clear:both;
	display:block;
}

.innerContentPane .DnnModule:after{
	content:"";
	clear:both;
	display:block;
}
.mode-Edit .innerContentPane .dnnActionMenuBorder { z-index: 1; margin: 2px 0 0 3px; width: 96%; height: 96%; pointer-events: none; }
.mode-Edit .sidebar .dnnActionMenuBorder { margin: 2px 0 0 3px; width: 94%; height: 92%; z-index: 1; }

.index.mode-Edit .main { overflow: visible; }

.mode-Edit .dnnActionMenu { z-index: 1001; }

.mode-Edit .footer .dnnActionMenuBorder { z-index: 1; }

.mode-Edit .visual { overflow: visible; }
.mode-Edit .visual { z-index: 1000; }

.mode-Edit .dnnActionMenu li { float: none; width: auto; }
.mode-Edit .dnnActionMenu li ul li { float: left; }



